local modpath = core.get_modpath("pyutest_overworld")

dofile(modpath .. "/biomes.lua")

if not PyuTest.is_flat() then
  dofile(modpath .. "/features.lua")
  dofile(modpath .. "/structures.lua")
  dofile(modpath .. "/trees.lua")
  dofile(modpath .. "/flowers.lua")
end
